<xlskin version="1.0">
	<resource>
		<bitmap name="bitmap.wxtoolwnd.taskstart.normal2" value="wxtoolwnd\taskstart.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskstart.hover2" value="wxtoolwnd\taskstart.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskstart.down2" value="wxtoolwnd\taskstart.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskstart.disable2" value="wxtoolwnd\taskstart.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskstart.normal2" type="Fill" bitmap="bitmap.wxtoolwnd.taskstart.normal2"/>
		<texture name="texture.wxtoolwnd.taskstart.hover2" type="Fill" bitmap="bitmap.wxtoolwnd.taskstart.hover2"/>
		<texture name="texture.wxtoolwnd.taskstart.down2" type="Fill" bitmap="bitmap.wxtoolwnd.taskstart.down2"/>
		<texture name="texture.wxtoolwnd.taskstart.disable2" type="Fill" bitmap="bitmap.wxtoolwnd.taskstart.disable2"/>

		<bitmap name="bitmap.wxtoolwnd.taskpause.normal" value="wxtoolwnd\taskpause.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskpause.hover" value="wxtoolwnd\taskpause.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskpause.down" value="wxtoolwnd\taskpause.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskpause.disable" value="wxtoolwnd\taskpause.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskpause.normal" type="Fill" bitmap="bitmap.wxtoolwnd.taskpause.normal"/>
		<texture name="texture.wxtoolwnd.taskpause.hover" type="Fill" bitmap="bitmap.wxtoolwnd.taskpause.hover"/>
		<texture name="texture.wxtoolwnd.taskpause.down" type="Fill" bitmap="bitmap.wxtoolwnd.taskpause.down"/>
		<texture name="texture.wxtoolwnd.taskpause.disable" type="Fill" bitmap="bitmap.wxtoolwnd.taskpause.disable"/>

		<bitmap name="bitmap.wxtoolwnd.taskdelete.normal" value="wxtoolwnd\taskdelete.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskdelete.hover" value="wxtoolwnd\taskdelete.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskdelete.down" value="wxtoolwnd\taskdelete.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskdelete.disable" value="wxtoolwnd\taskdelete.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskdelete.normal" type="Fill" bitmap="bitmap.wxtoolwnd.taskdelete.normal"/>
		<texture name="texture.wxtoolwnd.taskdelete.hover" type="Fill" bitmap="bitmap.wxtoolwnd.taskdelete.hover"/>
		<texture name="texture.wxtoolwnd.taskdelete.down" type="Fill" bitmap="bitmap.wxtoolwnd.taskdelete.down"/>
		<texture name="texture.wxtoolwnd.taskdelete.disable" type="Fill" bitmap="bitmap.wxtoolwnd.taskdelete.disable"/>

		<bitmap name="bitmap.wxtoolwnd.taskopen.normal" value="wxtoolwnd\taskopen.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskopen.hover" value="wxtoolwnd\taskopen.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskopen.down" value="wxtoolwnd\taskopen.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskopen.disable" value="wxtoolwnd\taskopen.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskopen.normal" type="Fill" bitmap="bitmap.wxtoolwnd.taskopen.normal"/>
		<texture name="texture.wxtoolwnd.taskopen.hover" type="Fill" bitmap="bitmap.wxtoolwnd.taskopen.hover"/>
		<texture name="texture.wxtoolwnd.taskopen.down" type="Fill" bitmap="bitmap.wxtoolwnd.taskopen.down"/>
		<texture name="texture.wxtoolwnd.taskopen.disable" type="Fill" bitmap="bitmap.wxtoolwnd.taskopen.disable"/>

		<bitmap name="bitmap.wxtoolwnd.taskmore.normal" value="wxtoolwnd\taskmore.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskmore.hover" value="wxtoolwnd\taskmore.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskmore.down" value="wxtoolwnd\taskmore.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskmore.disable" value="wxtoolwnd\taskmore.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskmore.normal" type="Fill" bitmap="bitmap.wxtoolwnd.taskmore.normal"/>
		<texture name="texture.wxtoolwnd.taskmore.hover" type="Fill" bitmap="bitmap.wxtoolwnd.taskmore.hover"/>
		<texture name="texture.wxtoolwnd.taskmore.down" type="Fill" bitmap="bitmap.wxtoolwnd.taskmore.down"/>
		<texture name="texture.wxtoolwnd.taskmore.disable" type="Fill" bitmap="bitmap.wxtoolwnd.taskmore.disable"/>
		
		<bitmap name="bitmap.wxtoolwnd.taskskin.normal" value="wxtoolwnd\taskskin.png" index="0"/>
		<bitmap name="bitmap.wxtoolwnd.taskskin.hover" value="wxtoolwnd\taskskin.png" index="1"/>
		<bitmap name="bitmap.wxtoolwnd.taskskin.down" value="wxtoolwnd\taskskin.png" index="2"/>
		<bitmap name="bitmap.wxtoolwnd.taskskin.disable" value="wxtoolwnd\taskskin.png" index="3"/>
		<texture name="texture.wxtoolwnd.taskskin.normal" type="Fill" bitmap="bitmap.wxtoolwnd.taskskin.normal"/>
		<texture name="texture.wxtoolwnd.taskskin.hover" type="Fill" bitmap="bitmap.wxtoolwnd.taskskin.hover"/>
		<texture name="texture.wxtoolwnd.taskskin.down" type="Fill" bitmap="bitmap.wxtoolwnd.taskskin.down"/>
		<texture name="texture.wxtoolwnd.taskskin.disable" type="Fill" bitmap="bitmap.wxtoolwnd.taskskin.disable"/>

		<bitmap name="bitmap.wxtoolwnd.ballon.close" value="wxtoolwnd\closeballon.png"/>
		<texture name="texure.wxtoolwnd.ballon.close" type="Fill" bitmap="bitmap.wxtoolwnd.ballon.close"/>
	</resource>

	
	<windowskin name="wxtoolwnd.taskstart2" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskstart.normal2"/>
			<hover texture="texture.wxtoolwnd.taskstart.hover2"/>
			<down texture="texture.wxtoolwnd.taskstart.down2"/>
			<disable texture="texture.wxtoolwnd.taskstart.disable2"/>
		</Attribute>
	</windowskin>

	<windowskin name="wxtoolwnd.taskpause" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskpause.normal"/>
			<hover texture="texture.wxtoolwnd.taskpause.hover"/>
			<down texture="texture.wxtoolwnd.taskpause.down"/>
			<disable texture="texture.wxtoolwnd.taskpause.disable"/>
		</Attribute>
	</windowskin>

	<windowskin name="wxtoolwnd.closeballon" type="Button">
		<Attribute focus="false">
			<normal texture="texure.wxtoolwnd.ballon.close"/>
			<hover texture="texure.wxtoolwnd.ballon.close"/>
			<down texture="texure.wxtoolwnd.ballon.close"/>
			<disable texture="texure.wxtoolwnd.ballon.close"/>
		</Attribute>
	</windowskin>

	<windowskin name="wxtoolwnd.taskdelete" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskdelete.normal"/>
			<hover texture="texture.wxtoolwnd.taskdelete.hover"/>
			<down texture="texture.wxtoolwnd.taskdelete.down"/>
			<disable texture="texture.wxtoolwnd.taskdelete.disable"/>
		</Attribute>
	</windowskin>

	<windowskin name="wxtoolwnd.taskopen" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskopen.normal"/>
			<hover texture="texture.wxtoolwnd.taskopen.hover"/>
			<down texture="texture.wxtoolwnd.taskopen.down"/>
			<disable texture="texture.wxtoolwnd.taskopen.disable"/>
		</Attribute>
	</windowskin>

	<windowskin name="wxtoolwnd.taskmore" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskmore.normal"/>
			<hover texture="texture.wxtoolwnd.taskmore.hover"/>
			<down texture="texture.wxtoolwnd.taskmore.down"/>
			<disable texture="texture.wxtoolwnd.taskmore.disable"/>
		</Attribute>
	</windowskin>
	
	<windowskin name="wxtoolwnd.taskskin" type="Button">
		<Attribute focus="false">
			<normal texture="texture.wxtoolwnd.taskskin.normal"/>
			<hover texture="texture.wxtoolwnd.taskskin.hover"/>
			<down texture="texture.wxtoolwnd.taskskin.down"/>
			<disable texture="texture.wxtoolwnd.taskskin.disable"/>
		</Attribute>
	</windowskin>
</xlskin>